<xml> </xml>

Better ListView Class Reference |

# BetterListViewImageSize Methods

The methods of the BetterListViewImageSize structure are listed below. For a complete list of BetterListViewImageSize structure members, see the BetterListViewImageSize Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
GetImageBounds | Get size of image frame and relative image boundaries within the frame.
GetImageSize | Overloaded. Get sizes of image frame and image for the given image.

#### See Also

BetterListViewImageSize Class | ComponentOwl.BetterListView Namespace